<ManagedTreeData Version="1">
  <TreeItem Name="Project">
    <Attribute Name="SoftwareVersion" Type="Primitive" ValueType="String" Value="3.2.1.14 RC5" />
    <Attribute Name="ProjectData" Type="XmlSerializer" ValueType="LumosLIB.Kernel.Project.ProjectMetadata, LumosLIB, Version=3.2.14.1, Culture=neutral, PublicKeyToken=null">
      <ProjectMetadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
        <ProjectName>New Project</ProjectName>
        <Author>DMXControl</Author>
        <Comment />
        <LastSaveDate>2020-06-05T11:27:54.1449444+02:00</LastSaveDate>
        <ProjectVersion>1</ProjectVersion>
        <ProjectBuild>4</ProjectBuild>
      </ProjectMetadata>
    </Attribute>
    <Attribute Name="ProjectID" Type="Primitive" ValueType="String" Value="7266fc43-a98c-4e9a-86e3-b8a0ce4a24d6" />
    <Attribute Name="ProjectFileVersion" Type="Primitive" ValueType="Int32" Value="6" />
  </TreeItem>
</ManagedTreeData>